#segun7 {
list-style-type: none;
margin: 0;
padding: 0px;
font-family: "mia"; font-size:65%;  text-decoration: none;  text-align:center; 
z-index:10;
position:absolute; left:43%; top:65px;
}

#segun7 a  {color:#363636;text-decoration: none;}
#segun7 ul li a  {color:#892139;text-decoration: none;}

/*horiztalizar botones LI:base*/
#segun7 li {position: relative;
float: left;
}
/* estilo de TODO el menu LI:base+nivel2 */
#segun7 li a {

border-right-width: 1px;
border-right-style: solid;
border-right-color:#ffbbbb;
background-color:black;
text-decoration: none;
display: block;
width:140px;
height:60px;
text-align:center;
line-height:50px;

   
     
	
}

}



#segun2 {
list-style-type: none;
margin: 0;
padding: 0px;
font-family: "mia"; font-size:65%;  text-decoration: none; line-height:9px; text-align:center; 
z-index:10;
position:absolute; left:48%; top:65px;
}

#segun2 a  {color:white;text-decoration: none;}
#segun2 ul li a  {color:red;text-decoration: none;}

/*horiztalizar botones LI:base*/
#segun2 li {position: relative;
float: left;
}
/* estilo de TODO el menu LI:base+nivel2 */
#segun2 li a {

border-right-width: 1px;
border-right-style: solid;
border-right-color:#ffbbbb;
background-color:black;
text-decoration: none;
display: block;
width:140px;
height:60px;
line-height:60px;
text-align:center
}

/*para los menus saberes etc*/
#segun3 {
list-style-type: none;
margin: 0;
padding: 0px;
font-family: "mia"; font-size:65%;  text-decoration: none; line-height:9px; text-align:center; 
z-index:10;
position:absolute; left:48%; top:65px;
}

#segun3 a  {color:white;text-decoration: none;}
#segun3 ul li a  {color:red;text-decoration: none;}

/*horiztalizar botones LI:base*/
#segun3 li {position: relative;
float: left;
}
/* estilo de TODO el menu LI:base+nivel2 */
#segun3 li a {

border-right-width: 1px;
border-right-style: solid;
border-right-color:#ffbbbb;
background-color:black;
text-decoration: none;
display: block;
width:80px;
height:60px;
line-height:60px;
text-align:center
}


/*para los menus ingles etc*/
#segun4 {
list-style-type: none;
margin: 0;
padding: 0px;
font-family: "mia"; font-size:65%;  text-decoration: none; line-height:9px; text-align:center; 
z-index:10;
position:absolute; left:48%; top:65px;
}

#segun4 a  {color:white;text-decoration: none;}


/*horiztalizar botones LI:base*/
#segun4 li {position: relative;
float: left;
}
/* estilo de TODO el menu LI:base+nivel2 */
#segun4 li a {

border-right-width: 1px;
border-right-style: solid;
border-right-color:white;
background-color:black;
text-decoration: none;
display: block;
width:100px;
height:60px;
line-height:60px;
text-align:center
}

/*para los menus ingles etc*/
#segun5 {
list-style-type: none;
margin: 0;
padding: 0px;
font-family: "mia"; font-size:65%;  text-decoration: none; line-height:9px; text-align:center; 
z-index:10;
position:absolute; left:48%; top:65px;
}

#segun5 a  {color:white;text-decoration: none;}


/*horiztalizar botones LI:base*/
#segun5 li {position: relative;
float: left;
}
/* estilo de TODO el menu LI:base+nivel2 */
#segun5 li a {

border-right-width: 1px;
border-right-style: solid;
border-right-color:white;
background-color:black;
text-decoration: none;
display: block;
width:140px;
height:60px;
line-height:60px;
text-align:center
}

/*menu otroslib*/
#segun6 {
list-style-type: none;
margin: 0;
padding: 0px;
font-family: "mia"; font-size:65%;  text-decoration: none; line-height:9px; text-align:center; 
z-index:10;
position:absolute; left:47%; top:65px;
}

#segun6 a  {color:white;text-decoration: none;}


/*horiztalizar botones LI:base*/
#segun6 li {position: relative;
float: left;
}
/* estilo de TODO el menu LI:base+nivel2 */
#segun6 li a {

border-right-width: 1px;
border-right-style: solid;
border-right-color:white;
background-color:black;
text-decoration: none;
display: block;
width:93px;
height:60px;
line-height:60px;
text-align:center
}


/*para din */
#segun {
list-style-type: none;
margin: 0;
padding: 0px;
font-family: "mia"; font-size:65%;  text-decoration: none; line-height:9px; text-align:center; 
z-index:10;
position:absolute; left:48%; top:65px;
}

#segun a  {color:white;text-decoration: none;}
#segun ul li a  {color:red;text-decoration: none;}

/*horiztalizar botones LI:base*/
#segun li {position: relative;
float: left;
}
/* estilo de TODO el menu LI:base+nivel2 */
#segun li a {

border-right-width: 1px;
border-right-style: solid;
border-right-color:#ffbbbb;
background-color:black;
text-decoration: none;
display: block;
width:140px;
height:60px;
line-height:60px;
text-align:center
}